/* slide 1------------------------------*/
#swiperSection .swiper-slide.s_family {
	line-height: 1.25;
	letter-spacing: 1rem;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-image:url(../../images/products/product_list/list_vm/s_20240301/list_am_all_1920x494_bg.jpg);
}

.eng #swiperSection .swiper-slide.s_family {
	letter-spacing: 0;
}

#swiperSection .swiper-slide.s_family .slider_text {
	opacity: 0;
}

#swiperSection .swiper-slide.s_family.swiper-slide-active .slider_text {
	color: #2a88ac;
	text-shadow: none;
	animation-name: fadeInLeft;
}

#swiperSection .swiper-slide.s_family .t1{
	color: #00a0e9;
	letter-spacing: 0;
	font-size: 6rem;
	font-weight: bold;
}


#swiperSection .swiper-slide.s_family .t2{
	color: #109513;
	font-size: 4rem;
}

#swiperSection .swiper-slide.s_family .t3{
	font-size: 2.5rem;
	color: #00479d;
	font-weight: bold;
}

.eng #swiperSection .swiper-slide.s_family .t1{
	font-size: 3rem;
}


.eng #swiperSection .swiper-slide.s_family .t2{
	font-size: 2rem;
}

.eng #swiperSection .swiper-slide.s_family .t3{
	font-size: 1.25rem;
}



@media only screen and (max-width: 1600px) {
	#swiperSection .swiper-slide.s_family {
		background-image:url(../../images/products/product_list/list_vm/s_20240301/list_am_all_1280x494_bg.jpg);
	}
	
	
}

@media only screen and (max-width: 1280px) {
	#swiperSection .swiper-slide.s_family .slider_text >div{
		transform: scale(0.75);
		transform-origin: left center;
	}
	
	#swiperSection .swiper-slide.s_family {
		background-position-x: 80%;
	}
}

@media only screen and (max-width: 1050px) {
	#swiperSection .swiper-slide.s_family{
		padding-left: 2rem;
	}
}


@media only screen and (max-width: 800px){
	#swiperSection .swiper-slide.s_family {
		padding-left: 0;
		
		background-color: #e5e5e5;
		line-height: 1.25;
		letter-spacing: 1rem;
		background-repeat: no-repeat;
		background-size: cover;
		background-position-y: 80%;
		background-image:url(../../images/products/product_list/list_vm/s_20240301/list_am_all_800x1200_bg.jpg);
	}
	
	
	#swiperSection .swiper-slide.s_family .slide_textContainer{
		align-items: flex-start;
		justify-content: center;
		text-align: center;
	}
	
	#swiperSection .swiper-slide.s_family.swiper-slide-active .slider_text {
		animation-name: fadeInDown;
	}
	
	#swiperSection .swiper-slide.s_family .slider_text >div {
		transform: none;
		padding-top: 0;
	}
	
	
}

@media only screen and (max-width: 600px){
	
}
@media only screen and (max-width: 500px){
	#swiperSection .swiper-slide.s_family .slider_text >div{
		transform: scale(0.75);
		transform-origin: top center;
	}
}

/* slide s_mkc211------------------------------*/
.swiper-slide.s_mkc211 {
	background-image: url(../../images/products/product_list/list_vm/mkc-211_1920x494_bg.jpg);
}

.swiper-slide.s_mkc211 .slide_textContainer {
	justify-content: flex-end;
	text-align: center;
}



#swiperSection .swiper-slide.s_mkc211.swiper-slide-active .slider_text {
	animation-name: fadeInRight;
}

.swiper-slide.s_mkc211 .t2 {
	font-size: 4rem;
	letter-spacing: 0.25rem;
	color: #2a88ac;
}

.eng .swiper-slide.s_mkc211 .t2 {
	font-size: 3rem;
}

.swiper-slide.s_mkc211 .t1 {
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font-size: 6rem;
	color: #2a88ac;
	font-weight: normal;
	line-height: 1;
}

.swiper-slide.s_mkc211 .t1 {
	font-size: 4rem;
}

.swiper-slide.s_mkc211 .t3 {
	font-size: 2.8rem;
	color: #727070;
	letter-spacing: 0.8rem;
	font-weight: bold;
}

.swiper-slide.s_mkc211 .t3 {
	font-size: 2rem;
}

.eng .swiper-slide.s_mkc211 .t1,
.eng .swiper-slide.s_mkc211 .t2,
.eng .swiper-slide.s_mkc211 .t3 {
	letter-spacing: 0;
}

.swiper-slide.s_mkc211 .desc {
	font-size: 0.8rem;
	color: black;
	font-weight: normal;
	display:none;
}

.swiper-slide.s_mkc211 .slide_textContainer .desc {
	padding-top: 5rem;
	display:block;
}


@media only screen and (max-width: 960px) {
	#swiperSection .swiper-slide.s_mkc211 {
		background-position: 40%;
	}
}

@media only screen and (max-width: 800px) {
	#swiperSection .swiper-slide.s_mkc211 {
		position: relative;
		background-image: url(../../images/products/product_list/list_vm/mkc-211_800x600_bg.jpg);
		background-size: 150%;
		background-repeat: no-repeat;
		background-position: bottom;
	}
	
	.swiper-slide.s_mkc211 .slide_textContainer {
		justify-content: center;
		align-items: flex-start;
	}
	
	#swiperSection .swiper-slide.s_mkc211.swiper-slide-active .slider_text {
		animation-name: fadeInDown;
	}
	
	.slide_textContainer {
		transform:	translateY(-100%) scale(0.8);
	}
	
	.swiper-slide.s_mkc211 .desc {
		display: block;
		position: absolute;
		bottom: 1rem;
		left: 1rem;
	}

	.swiper-slide.s_mkc211 .slide_textContainer .desc {
		display:none;
	}
	
	
	
	
	.eng .swiper-slide.s_mkc211 .t1,
	.eng .swiper-slide.s_mkc211 .t2 {
		display: inline-block;
	}
}